﻿@charset "utf-8";
.right_front {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #999999;
	padding-top: 8px;
}
.front_left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #666666;
}
.front_table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 32px;
	color: #666666;
}
.sub_body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 28px;
	color: #666666;
	padding-left: 50px;
	padding-top: 11px;
}
.sub_bodycontact2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 28px;
	color: #666666;
	padding-left: 35px;
	padding-top: 11px;
}

.clear {
	clear: both;
	width:100%;
}

.wraper{
    max-width: 1050px;
    margin: 0 auto;
    padding: 0 10px;
}
.menu-ul{
    font-size:12px;
}

.center{
	text-align:center;
}

.menu{
	text-align: right;
    padding-top: 25px;
    margin-right: -24px;
}

.menu-ul li a{
    margin-right: 5px;
    margin-top: 5px;
    background: url("images/menu_Back.png") repeat-x;
    text-align: center;
    height: 40px;
	padding-top: 10px;
    color: #fff;
}

.menu-ul li a:hover{
    background: url("images/menu-hover.png") repeat-x;
}

li.menu-active a{
	background: url("images/menu-active.png") repeat-x;
}

.slogan{
    padding-top : 50px;
    text-align: right;
    font-style: oblique; 
    font-size : 15px;
    color : #beb4b4;
}

li.big-menu a{
	width:150px;
	padding-top:1px;
}

li.top-text-menu a{
	padding-top:1px;
}

.menu-head
{
	width: 100%;
	background: url("images/menu_Back.png") repeat-x;
}

/* Prevents the slideshow from flashing on load */
#slides {
  display:none;
}

#slides .slidesjs-container {
  margin-bottom:10px;
}

#slides .slidesjs-previous {
  margin-right: 5px;
  float:left;
}
#slides .slidesjs-next {
  margin-right: 5px;
  float:left;
}

.slidesjs-pagination {
    margin:6px 0 0;
    float: right;
    list-style: none;
}

.slidesjs-pagination li {
    float: left;
    margin: 0 1px;
}

.slidesjs-pagination li a {
    display: block;
    width: 13px;
    height: 0;
    padding-top: 13px;
    background-image: url(images/pagination.png);
    background-position: 0 0;
    float: left;
    overflow: hidden;
}

.slidesjs-pagination li a.active, .slidesjs-pagination li a:hover.active { background-position: 0 -13px }

.slidesjs-pagination li a:hover { background-position: 0 -26px }

#slides a:link, #slides a:visited { color: #333 }

#slides a:hover, #slides a:active { color: #9e2020 }

.flush-banner{
	margin-top: -25px;
	margin-left: -5px;
}

.more-button{
	position: absolute;
    top: 193px;
    left: 56px;
    height: 35px;
    width: 121px;
}

.welcome{
	padding-top: 12px;
	color: #066F7D;
}

.welcome span{
	color: #B9B9B9;
}

.para1{
	padding-top: 10px;
	color: gray;
	font-size: 13px;
}

.para2{
	padding: 20px 5px 0px 0px;
	color: gray;
	font-size: 13px;
	line-height: 200%;
}

.body ul{
	color: gray;
	line-height: 200%;
	padding-left: 0px;
}
.body ul li{
	font-size: 13px;
	list-style-position: inside;
	list-style-image: url('imgz/arrow.png');
	padding-left: 5px;
}

.body ul li:nth-child(odd) { 
	background: #f2f2f2; 
}

.col-right{
	margin-top: 22px;
}

.col-left{
	border-right: 1px solid #c1c1c1;
}

.dedicative{
	padding: 0px 0px 10px 0;
	font-size: 19px;
	color: gray;
}

.coverage{
	background: url("imgz/contactbg.jpg") no-repeat right;
}

.footer{
	border-top: 1px solid #c1c1c1;
	text-align: right;
	color: #D2CCCC;
	padding-top: 5px;
	font-size: 10px;
}
.footer a{
	color: #D2CCCC;
}


@media all and (max-width: 1000px) {
        body{
             -webkit-text-size-adjust: 100%;
        }

	.menu{
		text-align: center;
		padding-top: 0px;
		margin-right: 0px;
	}
	.menu-ul{
		font-size:10px;
	}
	
	.menu-ul li a{
		width: 100%;
	}
	
	.banner img{
		width: 100%;
		height: 100%;
	}
	
	
	.slogan{
		padding-top : 50px;
		text-align: center;
	}
	
	embed{
		width: 100%;
	}
}

@media all and (max-width: 990px) {
	
	.slogan{
		padding-top : 5px;
	}
}

@media all and (max-width: 770px) {
	.menu-ul{
		font-size:12px;
	}
	
	.menu-ul li a{
		width: 100%;
	}
	
	li.top-text-menu a{
		padding-top:10px;
	}
	
	li.big-menu a{
		padding-top:10px;
	}
	
	embed{
		top: 0;
		width: 100%;
		height: 100%;
	}
	
	.col-right{
		border-left: none;
		border-top: 1px solid #c1c1c1;
		padding-top: 10px;
	}
	
	.col-left{
		border-right: none;
	}
	
	.slogan{
		padding-top : 5px;
	}
	
}

@media all and (max-width: 580px) {
	.menu-ul li a{
		width: 100%;
	}
	
	.slogan{
		padding-top : 5px;
	}
	
	embed{
		width: 100%;
		height: 100%;
	}
	
	.coverage{
		background: url("imgz/contactbg-sm.jpg") no-repeat right;
	}
}
